package com.qhclh.ytzh.login;

import org.litepal.crud.DataSupport;

/**
 * Created by 青花瓷 on 2018/3/30.
 */

public class UserBean extends DataSupport {
    private String Name;


    public String getName() {
        return Name;
    }

    public void setName(String name) {
        Name = name;
    }
}
